  @charset "UTF-8";
/* CSS Document */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form,
fieldset, input, textarea, p, blockquote, th, td{
    margin: 0;
    padding: 0;
}
html{
    overflow-y: scroll;
    font-family: Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN","游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
    font-size: 12px;
    color: #333;
    line-height: 160%;
    word-spacing: 0.2em;
}
h1, h2, h3, h4, h5, h6{
    font-size: 100%;
    font-weight: normal;
}
ol, ul{
    list-style:none;
}
fieldset, img{
     border:0;
}
table{
    border-collapse: collapse;
    border-spacing:0;
}
caption, th{
    text-align: left;
}
address, caption, cite, code, dfn, em, strong, th, var{
    font-style: normal;
    font-weight: normal;
}

img{ vertical-align: bottom;
}

.clear { clear:both; }

.clearFix {overflow:hidden;}

.clearFix:after{
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
zoom:1;
}

.clearFix2 {}

.clearFix2:after{
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
zoom:1;
}



a:focus { outline:none; }


.text-size-none{
    text-size-adjust: 100%;
}

/*--来場予約--*/
/*.reserveBtn {
	pointer-events: none;
}*/


#carou_planD{
    display: flex;
    overflow: hidden;
    margin: 0 auto;
}

#carou_planD > :first-child {
    animation-name: scroll;    /* キーフレーム名 */
    animation-duration: 20s;  /* 再生時間全体は20秒 */
    animation-delay: 0s;      /* 読込直後から遅延無しで開始 */
    animation-iteration-count: infinite;  /* 無限に繰り返す */
}
@keyframes scroll {
    /* 初期位置は1個目の画像が左端 */
    0% { margin-left: 0; }      
    /* 1個分左の位置に進めて2個目の画像を左端にする */
    20% { margin-left: -100%; }
    /* 少しの間上と同じ位置 */  
    25% { margin-left: -100%; }
    /* 2個分左の位置に進めて3個目の画像を左端にする */
    45% { margin-left: -200%; }
    /* 少しの間上と同じ位置 */  
    50% { margin-left: -200%; }
    /* 以降は上と同様に繰り返し */
    70% { margin-left: -300%; }
    75% { margin-left: -300%; }
    95% { margin-left: -400%; }
    100% { margin-left: -400%; }
}